/*
Theme Name: Seasona Child
Theme URI: https://demo2.pavothemes.com/seasona/
Template: seasona
Author: Pavothemes
Author URI: https://pavothemes.com/
Description: Seasona is a comprehensive hotel &amp; resort booking WordPress theme with incredible design and a complete booking engine for your accommodation business. This theme is perfect for all sorts of businesses website such as hotels, resorts, motels, hostels, bed and breakfast, apartments, and so on.
Tags: hotel,booking,travel,resort,holiday,reservation,tourism,vacation,accomodation,motel,hostel,hotel booking,room,apartment,travel agency
Version: 1.2.6.1777362363
Updated: 2026-04-28 07:46:03

*/


.container {
  max-width: 1100px;
  margin: auto;
}

.content-area {
        width: 100%;
        float: left;
  }




.investor_title {
    text-align: center;
    margin-top: 30px;
}
.filter {
    background: #fff;
    padding: 30px;
    border-radius: 0;
    box-shadow: 0 5px 15px rgb(0 0 0 / 14%);
    max-width: 800px;
    margin: auto;
}
select#yearFilter {
    height: 55px;
    margin-top: 15px;
    border-radius: 0;
}

 /* ===== ACCORDION ===== */
.accordion-item {
  background: #fff;
  margin-bottom: 12px;
  border-radius: 0;
  overflow: hidden;
/*  box-shadow: 0 3px 10px rgba(0,0,0,0.05);*/
}

.accordion-header {
    padding: 20px 20px;
    cursor: pointer;
    font-weight: 500;
    background:#f2f2f2;
    position: relative;
    transition: 0.3s;
    font-size: 22px;
    color: #000;
        font-family: "Seasona Heading", sans-serif;
}
/*.accordion-header:hover {
  background: #e2e8f0;
}*/

/*.accordion-content {
    background: #e6e7e8;
    margin-top: 5px;
}*/
/* Arrow */
.accordion-header::after {
  content: "+";
  position: absolute;
  right: 20px;
  transition: 0.3s;
}

.accordion-item.active .accordion-header::after {
  content: "-";
  transform: rotate(180deg);
}

.accordion-content {
  display: none;
/*  padding: 15px 20px;*/
}

/* ===== LIST ===== */
.doc-list {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 5px;
}

.doc-item {
  margin-bottom:5px;
}
.controls label {
    font-size: 20px;
}
.doc-item a {
    display: block;
    padding: 15px 20px;
    border-radius: 0;
    text-decoration: none;
    color: #111;
    background:#f2f2f2;
    transition: 0.3s;
    position: relative;
}
.doc-item a:hover {
    color: #DBA765;
}
.doc-item a::after {
    position: absolute;
    content: "";
/*    background:url(/../../wp-content/uploads/2026/04/pdf.png);*/
background: url("http://acoding.com/wp_usha/wp-content/uploads/2026/04/pdf.png");
    top: 0;
    width: 50px;
    height: 100%;
    right: 1px;
    left: auto;
    background-size: 75%;
    background-repeat: no-repeat;
    bottom: 0;
    margin: auto;
        background-position: center;
            border-left: 2px solid #fff;
}



/*.doc-item a:hover {
  background: #007bff;
  color: #fff;
}*/

/* ===== NO RESULT ===== */
#noResult {
  display: none;
  text-align: center;
  margin-top: 20px;
  color: #999;
}
.accordion-item:nth-child(2n) ..accordion-header {
    background: #e6e7e8;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 37px;
    color: #243841;
    margin-bottom: 5px;
}



/*** css start 5-may-2026 ***/
.item_bottom .read-more-item{
/*    background-color: #dba765;*/
    position: relative;
}
.item_bottom .read-more-item:after{
    content: "";
    position: absolute;
    width: 0;
    height: 100%;
    left: auto;
    right: 0;
    top: 0;
    background-color: #dba765;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.item_bottom .read-more-item:hover:after {
    width: 100%;
    left: 0;
    right: auto;
}
.accom-sec .item_bottom .read-more-item {
    pointer-events: auto;
}
.sticky_btns_main {
    position: absolute;
    height: auto;
    left: 0;
    bottom: 0;
}
.sticky_icon_list {
    position: fixed;
    right: 0;
    z-index: 99;
    display: flex;
    height: auto;
    width: auto;
    list-style: none;
    align-items: center;
    flex-direction: column;
    top: 50%;
    transform: translate(0, -50%);
    padding: 0;
    margin: 0;
    gap: 5px;
    background: #fff;
    width: 40px;
    padding: 5px 10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    border-radius: 5px 0 0 5px;
}
ul.sticky_icon_list li a {
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    position: relative;
}
ul.sticky_icon_list li a img {
    max-height: 26px;
}
span.stc_tltp {
    position: absolute;
    right: 100%;
    top: 50%;
    white-space: nowrap;
    background: #000;
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    transform: translate(0, -50%);
    border-radius: 5px 0 0 5px;
    z-index: 2;
    opacity: 0;
    transition: all .2s linear;
}
span.stc_tltp:after {
    content: "";
    top: 7px;
    right: 0;
    transform: translateX(4px);
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #222;
    z-index: -1;
    position: absolute;
    
}
ul.sticky_icon_list li a:hover span.stc_tltp{
    opacity: 1;
}
body #get_here {
    scroll-margin: 120px;
}
/*.iconlist_2_col li.elementor-icon-list-item {
    width: 44%;
}*/

/*** contact form start ****/
.custom-contact-form select.wpcf7-form-control.wpcf7-select,
.custom-contact-form input.wpcf7-form-control:not(.wpcf7-submit) {
    border: 0;
    border-bottom: 1px solid #ddd;
    padding: 8px 0 15px;
}
.custom-contact-form .row .col-6 {
    width: 50%;
    padding: 0 15px;
}
.custom-contact-form .form-group{
    margin-bottom: 30px;
}
.custom-contact-form span.wpcf7-form-control-wrap {
    display: block;
    width: 100%;
}
span.wpcf7-form-control-wrap .wpcf7-form-control {
    width: 100%;
}
.custom-contact-form .form-group label {
    display: inline-block;
    margin-bottom: 6px;
}
.custom-contact-form textarea.wpcf7-form-control.wpcf7-textarea {
    height: 94px;
    padding: 8px 8px 8px;
}
.custom-contact-form span.wpcf7-list-item {
    margin-left: 0;
}
.read-more-btn {
    display: inline-block;
}
/*** contact form end ****/

/*** google review section start ***/
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-next:hover, 
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-next:focus, 
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-prev:hover, 
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-prev:focus{
    background: transparent !important;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'].ti-disable-font .ti-widget-container *{
    font-family: var(--e-global-typography-accent-font-family) !important;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'].ti-disable-font .ti-widget-container .ti-read-more .ti-read-more-active, 
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-review-header .ti-profile-details .ti-name,
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-review-header .ti-profile-details .ti-date * {
    font-family: "Seasona Body", Sans-serif !important;
    opacity: 1 !important;
    font-size: 18px;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-review-header .ti-profile-details .ti-name{
     font-weight: 500;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-review-header .ti-profile-details .ti-date *{
    font-size: 16px;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-review-content {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.35;
    color: var(--accent);
    font-family: var(--e-global-typography-accent-font-family);
}


.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-next,
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-prev{
    height: 50px;
    width: 50px;
    background: transparent !important;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-next{
    right: -17%;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-prev{
    left: -17%;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-next:before,
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-prev:before{
    font-family: "seasona-icon";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    vertical-align: middle;
    font-size: 13px;
    font-weight: 700;
    border: 0;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-next:before {
    content: "";
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-prev:before {
    content: "";
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-next:before {
    transform: translate(-70%, -50%) rotate(0);
}
.custom_ggl_review  .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-prev:before {
    transform: translate(-30%, -50%) rotate(0);
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-next:hover,
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-prev:hover{
    background: transparent !important;
    box-shadow: none;
    color: #dba765 !important;
}
.custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-review-item .ti-stars{
    margin: 20px 0 !important;
}
/*** google review section end ***/

.seasona-breadcrumb-build .breadcrumb * {
    display: none;
}
.seasona-breadcrumb-build .breadcrumb{
   font-size: 0; 
}
.seasona-breadcrumb-build .breadcrumb .seasona-title {
    display: block;
    margin-bottom: 0;
}

.investor_inr_main {
    display: flex;
    gap: 30px;
}
.investor_left {
    width: 50%;
}
.investor_left .accordion-content .doc-item a {
    padding-right: 60px;
}

/**review 21-may-2026 start **/
.google-reviews-slider .review-slide {
    padding: 0;
}

.review-box {
    padding: 25px;
    border: 1px solid #ddd;
    border-radius: 12px;
    background: #fff;
    height: 100%;
}

.reviewer-name {
    font-size: 20px;
    margin-bottom: 10px;
}

.review-stars {
    color: #f5b301;
    font-size: 20px;
    margin-bottom: 15px;
}

.review-text {
    line-height: 1.7;
}

.google-reviews-slider .read-more-btn {
    margin-top: 15px;
    border: none;
    background: transparent;
    color: #0073aa;
    cursor: pointer;
    font-weight: 600;
    padding: 0;
}

.google-reviews-slider {
    position: relative;
}

.google-reviews-slider .custom-arrow {
    position: absolute;
    top: 90px;
    z-index: 9;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    border: none;
    padding: 0;

    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;
}

.google-reviews-slider .slick-prev {
    left: 0;
}

.google-reviews-slider .slick-next {
    right: 0;
}


/* Remove default slick icons */
.slick-prev:before,
.slick-next:before {
    display: none;
}
.google-reviews-slider .review-box{
    text-align: center;
    border: 0;
    padding: 0 55px;
}
.google-reviews-slider .reviewer-name {
    font-size: 20px;
    margin-bottom: 10px;
    font-family: inherit;
}
.google-reviews-slider .review-short-text, 
.google-reviews-slider .review-full-text {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.35;
    font-family: var(--e-global-typography-accent-font-family) !important;
}
.google-reviews-slider .slick-arrow{
    background: transparent !important;
    color: #000 !important;
}
.google-reviews-slider .slick-arrow i{
    display: none;
}
.google-reviews-slider .slick-arrow:before{
    font-family: "seasona-icon";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    vertical-align: middle;
    font-size: 13px;
    font-weight: 700;
    border: 0;
}
.google-reviews-slider .slick-arrow.slick-next:before {
    content: "";
}
.google-reviews-slider .slick-arrow.slick-prev:before {
    content: "";
}
.google-reviews-slider button.read-more-btn {
    color: #000;
    font-weight: 500;
    text-decoration: underline;
    letter-spacing: 1px;
    background: transparent !important;
}
/**review 21-may-2026 end **/

/** stay list custom design start**/
.icons_top_stay ul li {
    background: #fbf6f0;
    padding: 0 8px !important;
    border-radius: 5px;
    font-weight: 500;
    /* box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); */
    margin-bottom: 10px !important;
}
.icons_btm_stay  ul li {
    padding: 2px 10px !IMPORTANT;
    background: #f7f7f7;
    width: 48%;
    margin-inline: 1% !important;
    margin-top: 8px !important;
    border-radius: 4px;
    font-weight: 500;
/*    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);*/
}
.stay_item_cont ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
    gap: 10px;
}
.stay_item_cont ul li {
    /* border: 1px solid #ddd; */
    padding: 10px;
    text-align: center;
    width: 50%;
    border-radius: 5px;
/*    line-height: 1.8;*/
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    background: #f7f7f7;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 14px;
}
.stay_item_cont ul li strong {
    display: block;
}
.icons_btm_stay .elementor-icon-list-icon i{
    width: auto !important;
    margin-right: 3px;
}
/** stay list custom design end**/


@media(max-width:1300px){
    .babe_items_3 .item_text {
        padding: 15px 10px 20px;
    }
}

@media(max-width:1199px){
    .custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-next{
        right: 1px;
    }
    .custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-controls .ti-prev{
        left: 1px;
    }
    .babe_items .item_description {
        min-height: 95px !important;
    }
    .babe_items .item_title{
        font-size: 16px;
    }
    .investor_inr_main {
        display: block;
    }
    .investor_left {
        width: 100%;
    }
    .investor_left:first-child{
        display: none;
    }
}

@media(max-width:767px){
    body .ti-widget[data-wkey="feed-instagram"][data-col="5"] .ti-grid-sizer {
        flex: 0 0 calc(100% / 2);
        width: calc(100% / 2) ;
    }
    body .ti-widget[data-wkey="feed-instagram"][data-col="5"] .ti-layout-item {
        flex: 0 0 calc(100% / 2);
        width: calc(100% / 2);
    }    
    body .ti-layout-item:nth-child(6), body .ti-layout-item:nth-child(4){
        margin-top: 0px !important;
    }
    body .ti-layout-item:nth-child(2) {
        margin-top: 30px !important;
    }
    .custom-contact-form .row .col-6 {
        width: 100%;
    }
    .custom-contact-form .form-group{
        margin-bottom: 20px;
    }
    .custom_ggl_review .ti-widget[data-layout-id='37'][data-set-id='light-minimal'] .ti-review-content{
        font-size: 20px;
    }
    .babe_items .item_description {
        min-height: inherit !important;
    }
    .babe_items .item_title{
        font-size: 20px;
    }
    .icons_top_stay ul li{
        padding: 0 5px !important;
    }
}

@media (min-width: 768px) {
    .main-navigation ul.menu > li > a{
        padding: 1.429em 0.3em !important;
    }
}
@media (min-width: 1100px) {
    .main-navigation ul.menu > li > a{
        padding: 1.429em 1em !important;
    }
}
